Subject: Cygrunsrv and other random Cygwin apps, 100% CPU
From: Chris Wilson <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Wed, 05 Jan 2005 14:06:08 -0500

So, I recently updated all my Cygwin stuff.  I wanted to play around 
with a few of the KDE apps, especially the Konsole application, as I 
like the idea of a tabbed terminal window.

Anyways, now that everything has been updated, I'm seeing some very 
strange behavior.

When I run random Windows applications, Cygrunsrv.exe starts consuming 
almost all the CPU.  The only server daemon running on my box is the 
SSHD server.  So, from a shell prompt, I'll simply do a "net stop sshd".

That gets rid of Cygrunsrv.exe utilizing all available CPU, but then it 
jumps to the next running Cygwin-related process.  Usually it's 
XWin.exe, as I have the X server launching from my Startup menu via the 
startxwin.bat file.

Ok, so I kill that process, and the CPU utilization seemingly jumps to 
the next available Cygwin-related process.  This little dance continues 
until every last Cygwin-related process is terminated, including any 
Bash sessions I have going.

Once every Cygwin-related process has been killed the Windows 
application that I originally started, from which the entire problem 
stemmed from, crashes.

It doesn't seem to have any rhyme or reason to it.  It could be 
something as simple as me starting up BSPlayer to watch an MPG or 
something as CPU-heavy as my TV-Card's capture software.  And I am 
forced to go through the same process each time it occurs; aka killing 
off each Cygwin-related process one at a time until there are none.

If I simply kill the Windows application that kicked the CPU-usage 
problem into gear, I still have to kill each Cygwin-related process 
until there are no more Cygwin-related processes running to get the CPU 
back to normal.

I never saw this problem until I ran the latest Setup.exe to get things 
updated just this weekend.  Unfortunately I can't recall which version 
of the Cygwin DLL I was running with prior to my update, and trust me 
when I say that I'm kicking myself for not capturing a Cygcheck.out file 
prior to me updating, or simply backing up my entire C:\Cygwin directory 
structure to a DVD+RW before I updated things.

Anyways, I've been able to find countless references to high CPU usage 
that seem along the same lines of the issue I'm seeing, but I can't seem 
to find the resolution in any of the previous threads I've been able to 
find.  So if someone could point me in the right direction, it'd be most 
appreciated. :-).

I've attached my cygcheck.txt file with this email.  Hopefully it clues 
one of the Cygwin-gurus into what my problem is. :-)

Thanks much,

-- 

Chris Wilson
Cygwin Package Information
Last downloaded files to: D:\Install\Cygwin
Last downloaded files from: http://kde-cygwin.sourceforge.net/install

Package                 Version              Status
_update-info-dir        00231-1              OK
a2ps                    4.13-1               OK
agetty                  2.1-1                OK
ash                     20040127-1           OK
astyle                  1.15.3-3             OK
autoconf                2.59-1               OK
autoconf-devel          2.59-1               OK
autoconf-stable         2.13-5               OK
automake                1.7.9-1              OK
automake-devel          1.9.2-1              OK
automake-stable         1.4p6-2              OK
base-files              3.1-4                OK
base-passwd             2.1-1                OK
bash                    2.05b-16             OK
bc                      1.06-2               OK
binutils                20041229-1           OK
binutils-patch          20031205             OK
bison                   20030307-1           OK
byacc                   1.9-1                OK
bzip2                   1.0.2-6              OK
ccache                  2.2-1                OK
cgoban                  1.9.14-1             OK
chkconfig               1.2.24h-1            OK
clear                   1.0-1                OK
clisp                   2.33.1-1             OK
cmake                   2.0.5-1              OK
compface                1.4-5                OK
coreutils               5.2.1-4              OK
cpio                    2.5-3                OK
cron                    3.0.1-15             OK
crypt                   1.1-1                OK
ctags                   5.5-4                OK
curl                    7.11.1-1             OK
curl-devel              7.11.1-1             OK
cvs                     1.11.17-1            OK
cygipc                  2.03-2               OK
cygrunsrv               1.0-1                OK
cygutils                1.2.5-1              OK
cygwin                  1.5.12-1             OK
cygwin-doc              1.3-7                OK
cygwin-x-doc            1.0.4-1              OK
dejagnu                 20021217-2           OK
desktop-file-utils      0.10-1               OK
diff                    1.0-1                OK
diffstat                1.37-2               OK
diffutils               2.8.7-1              OK
doxygen                 1.2.18-1             OK
ec-fonts-mftraced       1.0.8-1              OK
ed                      0.2-1                OK
editrights              1.01-1               OK
ELFIO                   1.0.0-1              OK
emacs                   21.2-13              OK
emacs-el                21.2-13              OK
emacs-X11               21.2-13              OK
enscript                1.6.3-3              OK
exim                    4.43-1               OK
expat                   1.95.8-1             OK
expect                  20030128-1           OK
figlet                  2.2-1                OK
file                    4.12-1               OK
Empty package fileutils
fileutils               4.1-3                OK
findutils               20041227-1           OK
flex                    2.5.4a-3             OK
fontconfig              2.2.2-1              OK
fortune                 1.8-2                OK
freetype2               2.1.5-1              OK
fvwm                    2.4.7-3              OK
gawk                    3.1.4-3              OK
Empty package gcc
gcc                     3.3.3-3              OK
gcc-ada                 3.3.3-3              OK
gcc-core                3.3.3-3              OK
gcc-g++                 3.3.3-3              OK
gcc-g77                 3.3.3-3              OK
gcc-gpc                 3.3.3-3              OK
gcc-java                3.3.3-3              OK
Empty package gcc-mingw
gcc-mingw               20040810-1           OK
gcc-mingw-ada           20040810-1           OK
gcc-mingw-core          20040810-1           OK
gcc-mingw-g++           20040810-1           OK
gcc-mingw-g77           20040810-1           OK
gcc-mingw-gpc           20040810-1           OK
gcc-mingw-java          20040810-1           OK
gcc2                    2.95.3-10            OK
gdb                     20041228-1           OK
gdbm                    1.8.3-7              OK
ghostscript             8.15-2               OK
ghostscript-base        8.15-2               OK
ghostscript-x11         8.15-2               OK
glib                    1.2.10-2             OK
glib-devel              1.2.10-2             OK
glib2                   2.4.8-1              OK
glib2-runtime           2.4.8-1              OK
gmp                     4.1.4-2              OK
gnugo                   3.6-1                OK
gnupg                   1.2.6-2              OK
gperf                   2.7.2-1              OK
grep                    2.5-1                OK
groff                   1.18.1-2             OK
gsl                     1.5-1                OK
gtk+                    1.2.10-2             OK
gtk+-devel              1.2.10-2             OK
guile                   1.6.5-1              OK
guile-devel             1.6.5-1              OK
guile-doc               1.6.5-1              OK
gzip                    1.3.5-1              OK
indent                  2.2.9-1              OK
inetutils               1.3.2-28             OK
initscripts             0.9-1                OK
ioperm                  0.4-1                OK
irc                     20010101-3           OK
jbigkit                 1.5-3                OK
jpeg                    6b-11                OK
keychain                2.0.3-2              OK
less                    381-1                OK
lesstif                 0.93.94-2            OK
libbz2_0                1.0.2-1              OK
libbz2_1                1.0.2-6              OK
libcharset1             1.9.2-1              OK
libdb3.1                3.1.17-2             OK
libdb4.1                4.1.25-1             OK
libdb4.2                4.2.52-1             OK
libfontconfig-devel     2.2.2-1              OK
libfontconfig1          2.2.2-1              OK
libfreetype2-devel      2.1.5-1              OK
libfreetype26           2.1.5-1              OK
libgdbm                 1.8.0-5              OK
libgdbm-devel           1.8.3-7              OK
libgdbm3                1.8.3-3              OK
libgdbm4                1.8.3-7              OK
libgettextpo0           0.14.1-1             OK
libguile12              1.6.5-1              OK
Empty package libguile12abi13
libguile12abi13         1.6.4-3              OK
libguile14              1.5.6-5              OK
libguile16              1.7.1.20041006-1     OK
Missing file: /usr/lib/charset.alias from package libiconv
libiconv                1.9.2-1              Incomplete
libiconv2               1.9.2-1              OK
libintl                 0.10.38-3            OK
libintl1                0.10.40-1            OK
libintl2                0.12.1-3             OK
libintl3                0.14.1-1             OK
libjpeg62               6b-11                OK
libjpeg6b               6b-8                 OK
libkpathsea3            2.0.2-15             OK
libkpathsea3abi13       2.0.2-2              OK
libltdl3                1.5.10-1             OK
libltdl6                1.9f_20041024-1      OK
libncurses-devel        5.4-1                OK
libncurses5             5.2-1                OK
libncurses6             5.2-8                OK
libncurses7             5.3-4                OK
libncurses8             5.4-1                OK
libopenldap2_2_7        2.2.17-2             OK
libpcre                 4.1-1                OK
libpcre0                4.5-1                OK
libpng                  1.2.5-4              OK
libpng10                1.0.15-4             OK
libpng10-devel          1.0.15-4             OK
libpng12                1.2.5-4              OK
libpng12-devel          1.2.5-4              OK
libpng2                 1.0.12-1             OK
libpopt0                1.6.4-4              OK
libPropList             0.10.1-3             OK
libreadline4            4.1-2                OK
libreadline5            4.3-5                OK
libreadline6            5.0-1                OK
libsasl2                2.1.19-3             OK
libtiff-devel           3.7.0beta2-1         OK
libtiff3                3.6.0-2              OK
libtiff4                3.6.0-5              OK
libtiff5                3.7.0beta2-1         OK
libtool                 1.5b-1               OK
libtool-devel           1.5.10-1             OK
libtool-stable          1.4.3-2              OK
libungif                4.1.0-3              OK
libxerces-c21           2.1.0-1              OK
libxerces-c22           2.2.0-1              OK
libxerces-c23           2.3.0-4              OK
libxerces-c24           2.4.0-4              OK
libxerces-c25           2.5.0-1              OK
libXft                  2.1.6-1              OK
libXft-devel            2.1.6-1              OK
libXft1                 1.0.0-1              OK
libXft2                 2.1.6-1              OK
libxml2                 2.6.16-1             OK
libxslt                 1.1.10-1             OK
lilypond                2.4.2-1              OK
lilypond-doc            2.4.2-1              OK
links                   0.99pre14-1          OK
login                   1.9-7                OK
lynx                    2.8.4-8              OK
m4                      1.4.2-1              OK
make                    3.80-1               OK
man                     1.5o1-1              OK
mc                      4.6.1-1              OK
mingw-runtime           3.6-1                OK
mingw-zlib              1.2.2-1              OK
minires                 1.00-1               OK
mktemp                  1.5-3                OK
more                    2.11o-1              OK
mt                      2.3-1                OK
mutt                    1.4.1-2              OK
nano                    1.2.2-1              OK
nasm                    0.98.38-1            OK
ncftp                   3.1.7-1              OK
ncurses                 5.4-1                OK
nedit                   5.5-1                OK
Missing file: /usr/bin/nc.exe from package netcat
netcat                  1.10-2               Incomplete
newlib-man              20020801             OK
nfs-server              2.2.47-2             OK
openbox                 0.99.1-4             OK
opengl                  1.1.0-7              OK
openssh                 3.9p1-2              OK
openssl                 0.9.7e-1             OK
openssl-devel           0.9.7e-1             OK
openssl096              0.9.6j-1             OK
patch                   2.5.8-8              OK
patchutils              0.2.30-1             OK
pcre                    4.5-1                OK
pcre-doc                4.5-1                OK
perl                    5.8.5-3              OK
perl_manpages           5.8.5-3              OK
pine                    4.58-1               OK
pinfo                   0.6.8-1              OK
pkgconfig               0.15.0-4             OK
popt                    1.6.4-4              OK
procmail                3.22-10              OK
procps                  010801-2             OK
proftpd                 1.2.10-1             OK
psutils                 1.17-1               OK
python                  2.4-1                OK
qt-1                    1-1.45-b1            OK
qt-3-gcc3               3-gcc3-3.2.3-3       OK
qtdevel-1               1-1.45-b1            OK
rcs                     5.7-3                OK
readline                5.0-1                OK
Missing file: /usr/man/man3/regex.3 from package regex
Missing file: /usr/man/man7/regex.7 from package regex
regex                   4.4-2                Incomplete
robots                  2.0-4                OK
rpm                     4.1-1                OK
rpm-build               4.1-1                OK
rpm-doc                 4.1-1                OK
rsync                   2.6.3-1              OK
ruby                    1.8.1-1              OK
rxvt                    2.7.10-4             OK
sed                     4.1.2-1              OK
setsid                  0.0-3                OK
Empty package sh-utils
sh-utils                2.0.15-5             OK
sharutils               4.2.1-3              OK
shutdown                1.4-1                OK
ssmtp                   2.60.9-3             OK
startup-notification    0.8-1                OK
stunnel                 4.04-3               OK
sunrpc                  4.0-2                OK
swig                    1.3.19-1             OK
sysvinit                2.84-4               OK
tar                     1.13.25-5            OK
tcltk                   20030901-1           OK
tcp_wrappers            7.6-1                OK
tcsh                    6.13.00-2            OK
termcap                 20021106-2           OK
terminfo                5.4_20041009-1       OK
Empty package tetex
tetex                   2.0.2-15             OK
tetex-base              2.0.2-15             OK
tetex-beta              20020911-1           OK
tetex-bin               2.0.2-15             OK
tetex-devel             2.0.2-15             OK
tetex-doc               2.0.2-15             OK
tetex-extra             2.0.2-15             OK
tetex-tiny              2.0.2-15             OK
tetex-x11               2.0.2-15             OK
texinfo                 4.7-1                OK
texmf                   20020911-1           OK
texmf-base              20020911-1           OK
texmf-doc               20020911-1           OK
texmf-extra             20020911-1           OK
texmf-tiny              20020911-1           OK
Empty package textutils
textutils               2.0.21-2             OK
tidy                    041206-1             OK
tiff                    3.7.0beta2-1         OK
time                    1.7-1                OK
transfig                3.2.4-2              OK
ttcp                    19980512-1           OK
ucl                     1.01-1               OK
units                   1.77-1               OK
unzip                   5.50-5               OK
upx                     1.24-1               OK
vim                     6.3-1                OK
w32api                  3.2-1                OK
wget                    1.9.1-1              OK
which                   1.6-1                OK
whois                   4.6.14-1             OK
WindowMaker             0.90.0-1             OK
X-start-menu-icons      1.0.3-2              OK
X-startup-scripts       1.0.10-2             OK
x2x                     1.30-2               OK
Xaw3d                   1.5D-5               OK
xerces-c                2.5.0-1              OK
xerces-c-devel          2.5.0-1              OK
xerces-c-doc            2.5.0-1              OK
xfig                    3.2.4-6              OK
xfig-lib                3.2.4-6              OK
Empty package XFree86-base
XFree86-base            4.3.0-11             OK
Empty package XFree86-bin
XFree86-bin             4.3.0-21             OK
Empty package XFree86-bin-icons
XFree86-bin-icons       4.3.0-7              OK
Empty package XFree86-doc
XFree86-doc             4.3.0-2              OK
Empty package XFree86-etc
XFree86-etc             4.3.0-12             OK
Empty package XFree86-f100
XFree86-f100            4.3.0-2              OK
Empty package XFree86-fcyr
XFree86-fcyr            4.3.0-2              OK
Empty package XFree86-fenc
XFree86-fenc            4.3.0-2              OK
Empty package XFree86-fnts
XFree86-fnts            4.3.0-2              OK
Empty package XFree86-fscl
XFree86-fscl            4.3.0-2              OK
Empty package XFree86-fsrv
XFree86-fsrv            4.3.0-9              OK
Empty package XFree86-html
XFree86-html            4.3.0-10             OK
Empty package XFree86-lib
XFree86-lib             4.3.0-3              OK
XFree86-lib-compat      4.3.0-2              OK
Empty package XFree86-man
XFree86-man             4.3.0-10             OK
Empty package XFree86-nest
XFree86-nest            4.3.0-8              OK
Empty package XFree86-prog
XFree86-prog            4.3.0-21             OK
Empty package XFree86-prt
XFree86-prt             4.3.0-6              OK
Empty package XFree86-ps
XFree86-ps              4.3.0-2              OK
Empty package XFree86-startup-scripts
XFree86-startup-scripts 4.3.0-1              OK
Empty package XFree86-vfb
XFree86-vfb             4.3.0-8              OK
Empty package XFree86-xserv
XFree86-xserv           4.3.0-68             OK
Empty package XFree86-xwinclip
XFree86-xwinclip        4.3.0-3              OK
xgraph                  12.1-1               OK
xinetd                  2.3.9-1              OK
XmHTML                  1.1.7-1              OK
xorg-x11-base           6.8.1.0-1            OK
xorg-x11-bin            6.8.1.0-2            OK
xorg-x11-bin-dlls       6.8.1.0-1            OK
xorg-x11-bin-lndir      6.8.1.0-1            OK
xorg-x11-devel          6.8.1.0-1            OK
xorg-x11-etc            6.8.1.0-1            OK
xorg-x11-f100           6.8.1.0-3            OK
xorg-x11-fcyr           6.8.1.0-2            OK
xorg-x11-fenc           6.8.1.0-2            OK
xorg-x11-fnts           6.8.1.0-3            OK
xorg-x11-fscl           6.8.1.0-2            OK
xorg-x11-fsrv           6.8.1.0-1            OK
xorg-x11-libs-data      6.8.1.0-1            OK
xorg-x11-man-pages      6.8.1.0-1            OK
xorg-x11-man-pages-html 6.8.1.0-1            OK
xorg-x11-nest           6.8.1.0-1            OK
xorg-x11-vfb            6.8.1.0-1            OK
xorg-x11-xwin           6.8.1.0-8            OK
xorg-x11-xwin-gl        6.8.1.0-8            OK
xpm-nox                 4.2.0-4              OK
xterm                   196-1                OK
xwinclip                1.2.0-1              OK
xwinwm                  0.0.5-1              OK
zip                     2.3-6                OK
zlib                    1.2.2-1              OK
zsh                     4.2.0-2              OK

Cygwin Configuration Diagnostics
Current System Time: Wed Jan 05 12:48:30 2005

Windows 2000 Professional Ver 5.0 Build 2195 Service Pack 4

Path:
	C:\cygwin\opt\qt\3.2\bin
	C:\cygwin\bin
	C:\cygwin\bin
	C:\cygwin\bin
	c:\WINNT\system32
	c:\WINNT
	c:\WINNT\System32\Wbem
	C:\cygwin\bin
	c:\Program Files\Common Files\GTK\2.0\bin
	c:\Program Files\Common Files\GTK\2.0\lib
	c:\Program Files\Common Files\GTK\2.0\lib\gtk-2.0\2.2.0\engines
	c:\Program Files\Common Files\GTK\2.0\lib\gtk-2.0\2.2.0\immodules
	c:\Program Files\Common Files\GTK\2.0\lib\gtk-2.0\2.2.0\loaders
	C:\cygwin\usr\X11R6\bin
	C:\Documents and Settings\cwilson\bin
	C:\cygwin\sbin
	C:\cygwin\usr\sbin

Output from C:\cygwin\bin\id.exe (nontsec)
UID: 1000(cwilson) GID: 513(none)
513(none)          544(admins)        545(users)

Output from C:\cygwin\bin\id.exe (ntsec)
UID: 1000(cwilson) GID: 513(none)
0(root)            513(none)          544(admins)        545(users)

SysDir: C:\WINNT\system32
WinDir: C:\WINNT

CYGWIN = `binmode ntsec tty'
HOME = `C:\Documents and Settings\cwilson'
LD_LIBRARY_PATH = `C:\cygwin\opt\qt\3.2\lib:'
MAKE_MODE = `unix'
PWD = `/home/cwilson'
USER = `cwilson'

ALLUSERSPROFILE = `C:\Documents and Settings\All Users'
BASH_ENV = `/home/cwilson/.bashrc'
BLACK = `\[\033[0;30m\]'
BLUE = `\[\033[0;34m\]'
BROWN = `\[\033[0;33m\]'
COMMONPROGRAMFILES = `C:\Program Files\Common Files'
COMPUTERNAME = `WIN2K'
COMSPEC = `C:\WINNT\system32\cmd.exe'
CYAN = `\[\033[0;36m\]'
DGRAY = `\[\033[1;30m\]'
DISPLAY = `24.97.87.106:10'
DOMAINNAME = `pcnetworks.org'
FULLHOSTNAME = `win2k.pcnetworks.org'
GREEN = `\[\033[0;32m\]'
HISTIGNORE = `[   ]*:&:bg:fg'
HOMEDRIVE = `C:'
HOMEPATH = `\Documents and Settings\cwilson'
HOSTNAME = `win2k'
INPUTRC = `/home/cwilson/.inputrc'
LBLUE = `\[\033[1;34m\]'
LCYAN = `\[\033[1;36m\]'
LGRAY = `\[\033[0;37m\]'
LGREEN = `\[\033[1;32m\]'
LOGNAME = `cwilson'
LOGONSERVER = `\\WIN2K'
LPURPLE = `\[\033[1;35m\]'
LRED = `\[\033[1;31m\]'
MAIL = `/var/spool/mail/cwilson'
MANPATH = `/opt/qt/3.2/doc/man::/usr/ssl/man:/opt/qt/3.2/doc/man:/usr/X11R6/man'
NEUTRAL = `\[\033[0m\]'
NMAPDIR = `C:\Program Files\NMapWin\'
NUMBER_OF_PROCESSORS = `1'
OLDPWD = `/home/cwilson'
OS2LIBPATH = `C:\WINNT\system32\os2\dll;'
OS = `Windows_NT'
PATHEXT = `.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH'
PKG_CONFIG_PATH = `/usr/X11R6/lib/pkgconfig'
PROCESSOR_ARCHITECTURE = `x86'
PROCESSOR_IDENTIFIER = `x86 Family 6 Model 8 Stepping 1, AuthenticAMD'
PROCESSOR_LEVEL = `6'
PROCESSOR_REVISION = `0801'
PROGRAMFILES = `C:\Program Files'
PS1 = `\[\033[1;34m\][\[\033[1;36m\]\u\[\033[1;34m\]@\[\033[1;36m\]win2k.pcnetworks.org \[\033[1;31m\]\W\[\033[0m\]\[\033[1;34m\]]\[\033[0m\]$ '
PURPLE = `\[\033[0;35m\]'
QTDIR = `/opt/qt/3.2'
RED = `\[\033[0;31m\]'
SHELL = `/bin/bash'
SHLVL = `1'
SYSTEMDRIVE = `C:'
SYSTEMROOT = `C:\WINNT'
TEMP = `D:\Temp'
TERM = `linux'
TEXMF = `{/usr/share/lilypond/2.4.2,/usr/share/texmf}'
TMP = `D:\Temp'
TZ = `EST5EDT4,M4.1.0/2,M10.5.0/2'
USERDOMAIN = `WIN2K'
USERNAME = `cwilson'
WHITE = `\[\033[1;37m\]'
WINDIR = `C:\WINNT'
XAUTHORITY = `/home/cwilson/.Xauthority'
YELLOW = `\[\033[1;33m\]'
_ = `/usr/local/bin/cygcheck.exe'
POSIXLY_CORRECT = `1'

HKEY_CURRENT_USER\Software\Cygnus Solutions
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\Program Options
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2
  (default) = `/mnt'
  cygdrive flags = 0x0000002a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/
  (default) = `C:\cygwin'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/home
  (default) = `C:\Documents and Settings'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/tmp
  (default) = `D:\Temp'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/usr/bin
  (default) = `C:\cygwin/bin'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/usr/lib
  (default) = `C:\cygwin/lib'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/usr/local/bin
  (default) = `C:\cygwin\bin'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2\/usr/X11R6/lib/X11/fonts
  (default) = `C:\cygwin\usr\X11R6\lib\X11\fonts'
  flags = 0x0000000a
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\Program Options

c:  hd  NTFS    114470Mb  28% CP CS UN PA FC     C-Drive
d:  hd  NTFS    190779Mb  38% CP CS UN PA FC     D-Drive
e:  cd             N/A    N/A                    
f:  cd             N/A    N/A                    

C:\cygwin                          /                         system  binmode
C:\Documents and Settings          /home                     system  binmode
D:\Temp                            /tmp                      system  binmode
C:\cygwin/bin                      /usr/bin                  system  binmode
C:\cygwin/lib                      /usr/lib                  system  binmode
C:\cygwin\bin                      /usr/local/bin            system  binmode
C:\cygwin\usr\X11R6\lib\X11\fonts  /usr/X11R6/lib/X11/fonts  system  binmode
.                                  /mnt                      system  binmode,cygdrive

Found: C:\cygwin\bin\awk.exe
Found: C:\cygwin\bin\bash.exe
Found: C:\cygwin\bin\cat.exe
Found: C:\cygwin\bin\cp.exe
Found: C:\cygwin\bin\cpp.exe
Found: C:\cygwin\bin\find.exe
Found: C:\cygwin\bin\gcc.exe
Found: C:\cygwin\bin\gdb.exe
Found: C:\cygwin\bin\grep.exe
Found: C:\cygwin\bin\ld.exe
Found: C:\cygwin\bin\ls.exe
Found: C:\cygwin\bin\make.exe
Found: C:\cygwin\bin\mv.exe
Found: C:\cygwin\bin\rm.exe
Found: C:\cygwin\bin\sed.exe
Found: C:\cygwin\bin\sh.exe
Found: C:\cygwin\bin\tar.exe

 5808k 2003/12/27 C:\cygwin\opt\qt\3.2\bin\cygqt-mt-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygqt-mt-3.dll" v0.0 ts=2003/12/27 6:46
  196k 2003/12/27 C:\cygwin\opt\qt\3.2\bin\cygqui-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygqui-1.dll" v0.0 ts=2003/12/27 6:48
 5867k 2002/12/17 C:\cygwin\bin\cygaspell-15.dll - os=4.0 img=1.0 sys=4.0
                  "cygaspell-15.dll" v0.0 ts=2002/12/17 12:49
   55k 2004/09/14 C:\cygwin\bin\cygbz2-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygbz2-1.dll" v0.0 ts=2004/9/14 0:16
   54k 2002/01/27 C:\cygwin\bin\cygbz21.0.dll - os=4.0 img=1.0 sys=4.0
                  "cygbz21.0.dll" v0.0 ts=2002/1/26 20:07
   18k 2004/07/06 C:\cygwin\bin\cygcharset-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygcharset-1.dll" v0.0 ts=2004/7/6 14:09
    7k 2003/10/19 C:\cygwin\bin\cygcrypt-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygcrypt-0.dll" v0.0 ts=2003/10/19 3:57
  846k 2004/12/11 C:\cygwin\bin\cygcrypto-0.9.7.dll - os=4.0 img=1.0 sys=4.0
                  "cygcrypto-0.9.7.dll" v0.0 ts=2004/12/11 6:04
  645k 2003/04/11 C:\cygwin\bin\cygcrypto.dll - os=4.0 img=1.0 sys=4.0
                  "cygcrypto.dll" v0.0 ts=2003/4/11 6:37
  617k 2004/03/22 C:\cygwin\bin\cygcurl-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygcurl-2.dll" v0.0 ts=2004/3/22 10:52
   22k 2004/02/10 C:\cygwin\bin\cygcygipc-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygcygipc-2.dll" v0.0 ts=2004/2/9 21:48
  380k 2002/07/24 C:\cygwin\bin\cygdb-3.1.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb-3.1.dll" v0.0 ts=2002/7/24 12:24
  831k 2003/09/20 C:\cygwin\bin\cygdb-4.1.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb-4.1.dll" v0.0 ts=2003/9/20 17:51
  895k 2004/04/28 C:\cygwin\bin\cygdb-4.2.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb-4.2.dll" v0.0 ts=2004/4/27 11:31
  487k 2002/07/24 C:\cygwin\bin\cygdb_cxx-3.1.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb_cxx-3.1.dll" v0.0 ts=2002/7/24 12:25
 1080k 2003/09/20 C:\cygwin\bin\cygdb_cxx-4.1.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb_cxx-4.1.dll" v0.0 ts=2003/9/20 17:53
 1156k 2004/04/28 C:\cygwin\bin\cygdb_cxx-4.2.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb_cxx-4.2.dll" v0.0 ts=2004/4/27 11:35
    9k 2004/10/24 C:\cygwin\bin\cygdlloader-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygdlloader-6.dll" v0.0 ts=2004/10/24 3:59
  174k 2004/10/14 C:\cygwin\bin\cygexpat-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygexpat-0.dll" v0.0 ts=2004/10/14 4:34
   73k 2004/09/19 C:\cygwin\bin\cygexslt-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygexslt-0.dll" v0.0 ts=2004/9/19 0:24
  129k 2004/03/11 C:\cygwin\bin\cygfontconfig-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygfontconfig-1.dll" v0.0 ts=2004/3/10 19:12
   40k 2004/10/10 C:\cygwin\bin\cygform-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygform-8.dll" v0.0 ts=2004/10/10 4:33
   45k 2001/04/25 C:\cygwin\bin\cygform5.dll - os=4.0 img=1.0 sys=4.0
                  "cygform5.dll" v0.0 ts=2001/4/25 1:28
   35k 2002/01/09 C:\cygwin\bin\cygform6.dll - os=4.0 img=1.0 sys=4.0
                  "cygform6.dll" v0.0 ts=2002/1/9 1:03
   48k 2003/08/09 C:\cygwin\bin\cygform7.dll - os=4.0 img=1.0 sys=4.0
                  "cygform7.dll" v0.0 ts=2003/8/9 5:25
  361k 2003/10/25 C:\cygwin\bin\cygfreetype-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygfreetype-6.dll" v0.0 ts=2003/10/22 0:18
   28k 2003/07/20 C:\cygwin\bin\cyggdbm-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm-3.dll" v0.0 ts=2003/7/20 3:58
   30k 2003/08/11 C:\cygwin\bin\cyggdbm-4.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm-4.dll" v0.0 ts=2003/8/10 22:12
   19k 2003/03/22 C:\cygwin\bin\cyggdbm.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm.dll" v0.0 ts=2002/2/19 22:05
   15k 2003/07/20 C:\cygwin\bin\cyggdbm_compat-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm_compat-3.dll" v0.0 ts=2003/7/20 4:00
   15k 2003/08/11 C:\cygwin\bin\cyggdbm_compat-4.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm_compat-4.dll" v0.0 ts=2003/8/10 22:13
  195k 2004/09/02 C:\cygwin\bin\cyggdk-1-2-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdk-1-2-0.dll" v0.0 ts=2004/9/2 14:31
  107k 2004/07/06 C:\cygwin\bin\cyggettextlib-0-14-1.dll - os=4.0 img=1.0 sys=4.0
                  "cyggettextlib-0-14-1.dll" v0.0 ts=2004/7/6 13:56
   17k 2004/07/06 C:\cygwin\bin\cyggettextpo-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggettextpo-0.dll" v0.0 ts=2004/7/6 13:56
  190k 2004/07/06 C:\cygwin\bin\cyggettextsrc-0-14-1.dll - os=4.0 img=1.0 sys=4.0
                  "cyggettextsrc-0-14-1.dll" v0.0 ts=2004/7/6 13:56
  135k 2004/09/02 C:\cygwin\bin\cygglib-1-2-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygglib-1-2-0.dll" v0.0 ts=2004/9/2 14:21
  564k 2004/12/30 C:\cygwin\bin\cygglib-2.0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygglib-2.0-0.dll" v0.0 ts=2004/12/30 9:17
   11k 2004/09/02 C:\cygwin\bin\cyggmodule-1-2-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggmodule-1-2-0.dll" v0.0 ts=2004/9/2 14:23
   11k 2004/12/30 C:\cygwin\bin\cyggmodule-2.0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggmodule-2.0-0.dll" v0.0 ts=2004/12/30 9:21
  158k 2004/10/16 C:\cygwin\bin\cyggmp-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggmp-3.dll" v0.0 ts=2004/10/16 3:40
  288k 2004/10/16 C:\cygwin\bin\cyggmpxx-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggmpxx-3.dll" v0.0 ts=2004/10/16 3:40
  252k 2004/12/30 C:\cygwin\bin\cyggobject-2.0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggobject-2.0-0.dll" v0.0 ts=2004/12/30 9:20
 1378k 2004/08/22 C:\cygwin\bin\cyggsl-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggsl-0.dll" v0.0 ts=2004/8/22 8:22
  184k 2004/08/22 C:\cygwin\bin\cyggslcblas-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggslcblas-0.dll" v0.0 ts=2004/8/22 8:04
   10k 2004/09/02 C:\cygwin\bin\cyggthread-1-2-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggthread-1-2-0.dll" v0.0 ts=2004/9/2 14:23
   15k 2004/12/30 C:\cygwin\bin\cyggthread-2.0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggthread-2.0-0.dll" v0.0 ts=2004/12/30 9:21
 1293k 2004/09/02 C:\cygwin\bin\cyggtk-1-2-0.dll - os=4.0 img=1.0 sys=4.0
                  "cyggtk-1-2-0.dll" v0.0 ts=2004/9/2 14:44
  527k 2004/10/12 C:\cygwin\bin\cygguile-12.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-12.dll" v0.0 ts=2004/10/12 10:28
  488k 2002/07/18 C:\cygwin\bin\cygguile-14.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-14.dll" v0.0 ts=2002/7/18 6:35
  640k 2004/10/12 C:\cygwin\bin\cygguile-16.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-16.dll" v0.0 ts=2004/10/12 10:42
   17k 2004/10/12 C:\cygwin\bin\cygguile-ltdl-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-ltdl-1.dll" v0.0 ts=2004/10/12 7:22
    5k 2004/10/12 C:\cygwin\bin\cygguile-ltdl-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-ltdl-2.dll" v0.0 ts=2004/10/12 7:02
   11k 2004/10/12 C:\cygwin\bin\cygguile-srfi-srfi-1-v-2-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-1-v-2-2.dll" v0.0 ts=2004/10/12 10:42
   63k 2002/07/18 C:\cygwin\bin\cygguile-srfi-srfi-13-14-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-13-14-1.dll" v0.0 ts=2002/7/18 6:35
   68k 2004/10/12 C:\cygwin\bin\cygguile-srfi-srfi-13-14-v-1-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-13-14-v-1-1.dll" v0.0 ts=2004/10/12 10:28
    4k 2004/10/12 C:\cygwin\bin\cygguile-srfi-srfi-13-14-v-2-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-13-14-v-2-2.dll" v0.0 ts=2004/10/12 10:43
   24k 2002/07/18 C:\cygwin\bin\cygguile-srfi-srfi-4-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-4-1.dll" v0.0 ts=2002/7/18 6:35
   31k 2004/10/12 C:\cygwin\bin\cygguile-srfi-srfi-4-v-1-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-4-v-1-1.dll" v0.0 ts=2004/10/12 10:28
   22k 2004/10/12 C:\cygwin\bin\cygguile-srfi-srfi-4-v-2-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygguile-srfi-srfi-4-v-2-2.dll" v0.0 ts=2004/10/12 10:42
   14k 2002/07/18 C:\cygwin\bin\cygguilereadline-14.dll - os=4.0 img=1.0 sys=4.0
                  "cygguilereadline-14.dll" v0.0 ts=2002/7/18 6:35
   12k 2004/10/12 C:\cygwin\bin\cygguilereadline-v-12-12.dll - os=4.0 img=1.0 sys=4.0
                  "cygguilereadline-v-12-12.dll" v0.0 ts=2004/10/12 10:28
   11k 2004/10/12 C:\cygwin\bin\cygguilereadline-v-16-16.dll - os=4.0 img=1.0 sys=4.0
                  "cygguilereadline-v-16-16.dll" v0.0 ts=2004/10/12 10:42
   17k 2001/06/28 C:\cygwin\bin\cyghistory4.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory4.dll" v0.0 ts=2001/1/6 23:34
   29k 2003/08/10 C:\cygwin\bin\cyghistory5.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory5.dll" v0.0 ts=2003/8/10 19:16
   25k 2004/10/12 C:\cygwin\bin\cyghistory6.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory6.dll" v0.0 ts=2004/10/12 2:51
  991k 2004/07/06 C:\cygwin\bin\cygiconv-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygiconv-2.dll" v0.0 ts=2004/7/6 14:10
   22k 2001/12/13 C:\cygwin\bin\cygintl-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-1.dll" v0.0 ts=2001/12/13 4:28
   37k 2003/08/10 C:\cygwin\bin\cygintl-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-2.dll" v0.0 ts=2003/8/10 17:50
   54k 2004/07/06 C:\cygwin\bin\cygintl-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-3.dll" v0.0 ts=2004/7/6 13:51
   21k 2001/06/20 C:\cygwin\bin\cygintl.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl.dll" v0.0 ts=2001/6/20 13:09
   12k 2003/02/17 C:\cygwin\bin\cygioperm-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygioperm-0.dll" v0.0 ts=2003/2/17 14:58
   48k 2003/08/10 C:\cygwin\bin\cygjbig1.dll - os=4.0 img=1.0 sys=4.0
                  "cygjbig1.dll" v0.0 ts=2003/8/10 19:58
  132k 2003/08/11 C:\cygwin\bin\cygjpeg-62.dll - os=4.0 img=1.0 sys=4.0
                  "cygjpeg-62.dll" v0.0 ts=2003/8/10 20:37
  119k 2002/02/09 C:\cygwin\bin\cygjpeg6b.dll - os=4.0 img=1.0 sys=4.0
                  "cygjpeg6b.dll" v0.0 ts=2002/2/9 0:19
   60k 2004/09/27 C:\cygwin\bin\cygkpathsea-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygkpathsea-3.dll" v0.0 ts=2004/9/27 13:32
   60k 2003/07/27 C:\cygwin\bin\cygkpathsea-3abi13.dll - os=4.0 img=1.0 sys=4.0
                  "cygkpathsea-3abi13.dll" v0.0 ts=2003/7/27 16:23
   41k 2004/10/14 C:\cygwin\bin\cyglber-2-2-7.dll - os=4.0 img=1.0 sys=4.0
                  "cyglber-2-2-7.dll" v0.0 ts=2004/10/14 4:28
  180k 2004/10/14 C:\cygwin\bin\cygldap-2-2-7.dll - os=4.0 img=1.0 sys=4.0
                  "cygldap-2-2-7.dll" v0.0 ts=2004/10/14 4:35
  191k 2004/10/14 C:\cygwin\bin\cygldap_r-2-2-7.dll - os=4.0 img=1.0 sys=4.0
                  "cygldap_r-2-2-7.dll" v0.0 ts=2004/10/14 4:35
   26k 2004/09/22 C:\cygwin\bin\cygltdl-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygltdl-3.dll" v0.0 ts=2004/9/22 2:50
   26k 2004/10/24 C:\cygwin\bin\cygltdl-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygltdl-6.dll" v0.0 ts=2004/10/24 3:59
  146k 2004/12/21 C:\cygwin\bin\cygmagic-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygmagic-1.dll" v0.0 ts=2004/12/21 9:34
   22k 2004/10/10 C:\cygwin\bin\cygmenu-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu-8.dll" v0.0 ts=2004/10/10 4:33
   26k 2001/04/25 C:\cygwin\bin\cygmenu5.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu5.dll" v0.0 ts=2001/4/25 1:27
   20k 2002/01/09 C:\cygwin\bin\cygmenu6.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu6.dll" v0.0 ts=2002/1/9 1:03
   29k 2003/08/09 C:\cygwin\bin\cygmenu7.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu7.dll" v0.0 ts=2003/8/9 5:25
   21k 2004/10/22 C:\cygwin\bin\cygminires.dll - os=4.0 img=1.0 sys=4.0
                  "cygminires.dll" v0.0 ts=2004/10/22 16:28
   71k 2004/10/16 C:\cygwin\bin\cygmp-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygmp-3.dll" v0.0 ts=2004/10/16 3:40
   95k 2004/10/16 C:\cygwin\bin\cygmpfr-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygmpfr-0.dll" v0.0 ts=2004/10/16 3:47
   74k 2004/10/10 C:\cygwin\bin\cygncurses++-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++-8.dll" v0.0 ts=2004/10/10 4:33
  156k 2001/04/25 C:\cygwin\bin\cygncurses++5.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++5.dll" v0.0 ts=2001/4/25 1:29
  175k 2002/01/09 C:\cygwin\bin\cygncurses++6.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++6.dll" v0.0 ts=2002/1/9 1:03
  216k 2004/10/10 C:\cygwin\bin\cygncurses-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses-8.dll" v0.0 ts=2004/10/10 4:25
  226k 2001/04/25 C:\cygwin\bin\cygncurses5.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses5.dll" v0.0 ts=2001/4/25 1:17
  202k 2002/01/09 C:\cygwin\bin\cygncurses6.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses6.dll" v0.0 ts=2002/1/9 1:03
  224k 2003/08/09 C:\cygwin\bin\cygncurses7.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses7.dll" v0.0 ts=2003/8/9 5:24
   13k 2004/10/10 C:\cygwin\bin\cygpanel-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel-8.dll" v0.0 ts=2004/10/10 4:32
   15k 2001/04/25 C:\cygwin\bin\cygpanel5.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel5.dll" v0.0 ts=2001/4/25 1:27
   12k 2002/01/09 C:\cygwin\bin\cygpanel6.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel6.dll" v0.0 ts=2002/1/9 1:03
   19k 2003/08/09 C:\cygwin\bin\cygpanel7.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel7.dll" v0.0 ts=2003/8/9 5:24
   62k 2003/12/11 C:\cygwin\bin\cygpcre-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcre-0.dll" v0.0 ts=2003/12/11 12:01
   63k 2003/04/11 C:\cygwin\bin\cygpcre.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcre.dll" v0.0 ts=2003/4/11 4:31
    9k 2003/12/11 C:\cygwin\bin\cygpcreposix-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcreposix-0.dll" v0.0 ts=2003/12/11 12:01
   61k 2003/04/11 C:\cygwin\bin\cygpcreposix.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcreposix.dll" v0.0 ts=2003/4/11 4:31
 1061k 2004/08/19 C:\cygwin\bin\cygperl5_8_5.dll - os=4.0 img=1.0 sys=4.0
                  "cygperl5_8_5.dll" v0.0 ts=2004/8/19 13:54
  168k 2003/08/10 C:\cygwin\bin\cygpng10.dll - os=4.0 img=1.0 sys=4.0
                  "cygpng10.dll" v0.0 ts=2003/8/10 18:31
  173k 2003/08/10 C:\cygwin\bin\cygpng12.dll - os=4.0 img=1.0 sys=4.0
                  "cygpng12.dll" v0.0 ts=2003/8/10 18:35
  170k 2002/01/21 C:\cygwin\bin\cygpng2.dll - os=4.0 img=1.0 sys=4.0
                  "cygpng2.dll" v0.0 ts=2002/1/20 20:05
   22k 2002/06/09 C:\cygwin\bin\cygpopt-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygpopt-0.dll" v0.0 ts=2002/6/9 1:45
   22k 2002/12/17 C:\cygwin\bin\cygpspell-15.dll - os=4.0 img=1.0 sys=4.0
                  "cygpspell-15.dll" v0.0 ts=2002/12/17 12:50
  108k 2001/06/28 C:\cygwin\bin\cygreadline4.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline4.dll" v0.0 ts=2001/1/6 23:34
  148k 2003/08/10 C:\cygwin\bin\cygreadline5.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline5.dll" v0.0 ts=2003/8/10 19:16
  144k 2004/10/12 C:\cygwin\bin\cygreadline6.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline6.dll" v0.0 ts=2004/10/12 2:51
   66k 2001/11/20 C:\cygwin\bin\cygregex.dll - os=4.0 img=1.0 sys=4.0
                  "cygregex.dll" v0.0 ts=2001/11/20 9:44
  672k 2003/12/25 C:\cygwin\bin\cygruby18.dll - os=4.0 img=1.0 sys=4.0
                  "cygruby18.dll" v0.0 ts=2003/12/25 7:33
   78k 2004/10/13 C:\cygwin\bin\cygsasl2-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygsasl2-2.dll" v0.0 ts=2004/10/13 18:50
  171k 2004/12/11 C:\cygwin\bin\cygssl-0.9.7.dll - os=4.0 img=1.0 sys=4.0
                  "cygssl-0.9.7.dll" v0.0 ts=2004/12/11 6:04
  165k 2003/04/11 C:\cygwin\bin\cygssl.dll - os=4.0 img=1.0 sys=4.0
                  "cygssl.dll" v0.0 ts=2003/4/11 6:37
   28k 2004/11/15 C:\cygwin\bin\cygstartup-notification-1-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygstartup-notification-1-0.dll" v0.0 ts=2004/11/14 22:59
  247k 2004/12/07 C:\cygwin\bin\cygtidy-0-99-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygtidy-0-99-0.dll" v0.0 ts=2004/12/7 9:34
  299k 2004/10/10 C:\cygwin\bin\cygtiff-5.dll - os=4.0 img=1.0 sys=4.0
                  "cygtiff-5.dll" v0.0 ts=2004/10/10 17:55
  281k 2003/02/24 C:\cygwin\bin\cygtiff3.dll - os=4.0 img=1.0 sys=4.0
                  "cygtiff3.dll" v0.0 ts=2003/2/23 23:58
  282k 2003/08/11 C:\cygwin\bin\cygtiff4.dll - os=4.0 img=1.0 sys=4.0
                  "cygtiff4.dll" v0.0 ts=2003/8/10 22:32
   27k 2004/03/05 C:\cygwin\bin\cygungif-4.dll - os=4.0 img=1.0 sys=4.0
                  "cygungif-4.dll" v0.0 ts=2004/3/5 15:13
 2689k 2002/11/16 C:\cygwin\bin\cygxerces-c21.dll - os=4.0 img=1.0 sys=4.0
                  "cygxerces-c21.dll" v0.0 ts=2002/11/15 23:07
 2984k 2003/02/07 C:\cygwin\bin\cygxerces-c22.dll - os=4.0 img=1.0 sys=4.0
                  "cygxerces-c22.dll" v0.0 ts=2003/2/7 13:50
 3006k 2003/10/12 C:\cygwin\bin\cygxerces-c23.dll - os=4.0 img=1.0 sys=4.0
                  "cygxerces-c23.dll" v0.0 ts=2003/10/11 22:36
 3520k 2003/12/16 C:\cygwin\bin\cygxerces-c24.dll - os=4.0 img=1.0 sys=4.0
                  "cygxerces-c24.dll" v0.0 ts=2003/12/16 14:45
 3416k 2004/02/21 C:\cygwin\bin\cygxerces-c25.dll - os=4.0 img=1.0 sys=4.0
                  "cygxerces-c25.dll" v0.0 ts=2004/2/21 1:49
 1242k 2004/11/13 C:\cygwin\bin\cygxml2-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygxml2-2.dll" v0.0 ts=2004/11/13 18:28
   50k 2003/08/09 C:\cygwin\bin\cygXpm-noX4.dll - os=4.0 img=1.0 sys=4.0
                  "cygXpm-noX4.dll" v0.0 ts=2003/8/9 3:21
   54k 2003/08/09 C:\cygwin\bin\cygXpm-X4.dll - os=4.0 img=1.0 sys=4.0
                  "cygXpm-X4.dll" v0.0 ts=2003/8/9 3:22
  201k 2004/09/19 C:\cygwin\bin\cygxslt-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygxslt-1.dll" v0.0 ts=2004/9/19 0:15
   62k 2004/10/10 C:\cygwin\bin\cygz.dll - os=4.0 img=1.0 sys=4.0
                  "cygz.dll" v0.0 ts=2004/10/10 0:09
 1114k 2004/11/10 C:\cygwin\bin\cygwin1.dll - os=4.0 img=1.0 sys=4.0
                  "cygwin1.dll" v0.0 ts=2004/11/10 8:34

    Cygwin DLL version info:
        DLL version: 1.5.12
        DLL epoch: 19
        DLL bad signal mask: 19005
        DLL old termios: 5
        DLL malloc env: 28
        API major: 0
        API minor: 116
        Shared data: 4
        DLL identifier: cygwin1
        Mount registry: 2
        Cygnus registry name: Cygnus Solutions
        Cygwin registry name: Cygwin
        Program options name: Program Options
        Cygwin mount registry name: mounts v2
        Cygdrive flags: cygdrive flags
        Cygdrive prefix: cygdrive prefix
        Cygdrive default prefix: 
        Build date: Wed Nov 10 08:34:47 EST 2004
        Shared id: cygwin1S4

  243k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygdps-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygdps-1.dll" v0.0 ts=2004/9/17 5:48
   26k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygdpstk-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygdpstk-1.dll" v0.0 ts=2004/9/17 5:48
   28k 2004/03/31 C:\cygwin\usr\X11R6\bin\cygDtPrint-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygDtPrint-1.dll" v0.0 ts=2004/3/30 23:23
   21k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygfontenc-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygfontenc-1.dll" v0.0 ts=2004/9/17 5:53
  282k 2003/10/28 C:\cygwin\usr\X11R6\bin\cygfreetype-9.dll - os=4.0 img=1.0 sys=4.0
                  "cygfreetype-9.dll" v0.0 ts=2003/10/18 2:44
   36k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygFS-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygFS-6.dll" v0.0 ts=2004/9/17 5:38
  417k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygGL-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygGL-1.dll" v0.0 ts=2004/9/17 5:45
  439k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygGLU-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygGLU-1.dll" v0.0 ts=2004/9/17 5:47
   75k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygICE-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygICE-6.dll" v0.0 ts=2004/9/17 5:30
   77k 2004/03/31 C:\cygwin\usr\X11R6\bin\cygMrm-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygMrm-2.dll" v0.0 ts=2004/3/30 23:23
    9k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygoldX-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygoldX-6.dll" v0.0 ts=2004/9/17 5:29
 1416k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygOSMesa-4.dll - os=4.0 img=1.0 sys=4.0
                  "cygOSMesa-4.dll" v0.0 ts=2004/9/17 5:45
   41k 2002/05/14 C:\cygwin\usr\X11R6\bin\cygPropList-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygPropList-0.dll" v0.0 ts=2002/5/13 23:13
   20k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygpsres-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygpsres-1.dll" v0.0 ts=2004/9/17 5:49
   30k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygSM-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygSM-6.dll" v0.0 ts=2004/9/17 5:30
   66k 2004/03/31 C:\cygwin\usr\X11R6\bin\cygUil-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygUil-2.dll" v0.0 ts=2004/3/30 23:23
  876k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygX11-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygX11-6.dll" v0.0 ts=2004/9/17 5:29
  253k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXaw-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXaw-6.dll" v0.0 ts=2004/9/17 5:34
  356k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXaw-7.dll - os=4.0 img=1.0 sys=4.0
                  "cygXaw-7.dll" v0.0 ts=2004/9/17 5:36
  362k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXaw-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygXaw-8.dll" v0.0 ts=2004/9/17 5:37
  275k 2004/01/13 C:\cygwin\usr\X11R6\bin\cygXaw3d-7.dll - os=4.0 img=1.0 sys=4.0
                  "cygXaw3d-7.dll" v0.0 ts=2004/1/13 17:17
    9k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXcomposite-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXcomposite-1.dll" v0.0 ts=2004/9/17 5:51
   30k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXcursor-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXcursor-1.dll" v0.0 ts=2004/9/17 5:50
    9k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXdamage-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXdamage-1.dll" v0.0 ts=2004/9/17 5:51
    7k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXevie-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXevie-1.dll" v0.0 ts=2004/9/17 5:51
   49k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXext-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXext-6.dll" v0.0 ts=2004/9/17 5:30
   16k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXfixes-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygXfixes-3.dll" v0.0 ts=2004/9/17 5:51
   56k 2004/03/11 C:\cygwin\usr\X11R6\bin\cygXft-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXft-1.dll" v0.0 ts=2003/11/17 20:42
   63k 2004/03/23 C:\cygwin\usr\X11R6\bin\cygXft-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygXft-2.dll" v0.0 ts=2004/3/23 17:20
   27k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXi-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXi-6.dll" v0.0 ts=2004/9/17 5:37
  125k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygxkbfile-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygxkbfile-1.dll" v0.0 ts=2004/9/17 5:38
   12k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygxkbui-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygxkbui-1.dll" v0.0 ts=2004/9/17 5:38
 1294k 2004/03/31 C:\cygwin\usr\X11R6\bin\cygXm-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygXm-2.dll" v0.0 ts=2004/3/30 23:20
  459k 2004/02/10 C:\cygwin\usr\X11R6\bin\cygXmHTML-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygXmHTML-0.dll" v0.0 ts=2004/2/10 15:14
   76k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXmu-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXmu-6.dll" v0.0 ts=2004/9/17 5:32
   11k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXmuu-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXmuu-1.dll" v0.0 ts=2004/9/17 5:32
   26k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXp-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXp-6.dll" v0.0 ts=2004/9/17 5:33
   51k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXpm-4.dll - os=4.0 img=1.0 sys=4.0
                  "cygXpm-4.dll" v0.0 ts=2004/9/17 5:33
   11k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXrandr-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygXrandr-2.dll" v0.0 ts=2004/9/17 5:50
   28k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXrender-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXrender-1.dll" v0.0 ts=2004/9/17 5:49
    8k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXRes-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygXRes-1.dll" v0.0 ts=2004/9/17 5:50
  282k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXt-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXt-6.dll" v0.0 ts=2004/9/17 5:32
   27k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXTrap-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXTrap-6.dll" v0.0 ts=2004/9/17 5:50
   17k 2004/09/17 C:\cygwin\usr\X11R6\bin\cygXtst-6.dll - os=4.0 img=1.0 sys=4.0
                  "cygXtst-6.dll" v0.0 ts=2004/9/17 5:37

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/